Bug 822664 - Change to Storage downloads page to include Red Hat Storage 2.0
Change to Storage downloads page to include Red Hat Storage 2.0
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
RHN Stable
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: rhn-dev-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 13:55 EDT by Scott Haines
Modified: 2017-07-05 11:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:08:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
How it should look. (80.60 KB, image/png)
2012-05-17 13:56 EDT, Scott Haines
no flags Details
How it currently looks. (184.67 KB, image/png)
2012-05-17 13:56 EDT, Scott Haines
no flags Details

  None (edit)
Description Scott Haines 2012-05-17 13:55:37 EDT
Description of problem:

New product "Red Hat Storage 2.0" launching at Summit.  Current RHS 2.0 Beta is not properly mapped to the Storage Download page.  We need to have it re-mapped / recoded to show both Red Hat Storage 2.0 and Red Hat Storage Software Appliance 3.2 on the exist page.
Comment 1 Scott Haines 2012-05-17 13:56:05 EDT
Created attachment 585286 [details]
How it should look.
Comment 2 Scott Haines 2012-05-17 13:56:32 EDT
Created attachment 585287 [details]
How it currently looks.
Comment 3 Scott Haines 2012-05-17 14:07:12 EDT
A bit of history on this.  Apparently when Red Hat Storage SSA 3.2 launch, the download page https://rhn.redhat.com/rhn/software/channel/downloads/Download.do?cid=12570 was hard coded.  When we launched what is Red Hat Storage 2.0 BETA back in March, none of our beta customers could figure out how to find the beta ISO product.  We ended up having to provide them the direct link which is https://rhn.redhat.com/rhn/software/channel/downloads/Download.do?cid=13628.  We need to have RHS 2 properly mapped to the Downloads --> Storage page, otherwise Support is going to get slammed with requests. I escalated this issue back on March 13th, but followed the wrong path.  It is only now that I was put in touch with Nicky Bronson.  Hoping we can find a solution for this issue.
Comment 6 Nicky 2012-05-21 15:46:06 EDT
All; 
I have this on my list and am actively pursuing a solution for you.  I'd like to know if you are already in contact with the RCM team in getting the Beta off and replacing it with the newest RHS 2.0.  

Please let me know,
Nicky Bronson
Comment 7 Nicky 2012-05-23 15:00:40 EDT
I have been using this document to track the requirements to accomplish this task and which teams need to address them:

Please see:  https://docspace.corp.redhat.com/docs/DOC-102624
Comment 9 Thomas "Shea" DeAntonio 2017-07-05 11:08:27 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 10 Thomas "Shea" DeAntonio 2017-07-05 11:10:24 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.